@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css);


/* layout */
.wrap {position:relative; padding:0; width:100%; min-width:1200px; }
.common {margin:0 auto; padding:0 0 100px; width:100%;}




/****** 서브화면 Main Visual Style******/ 

.SubMainV {width:100%; height:600px; margin-top:20px;}
#img_wrap {width:auto; height:auto; position:relative; text-align:center;}
#img_wrap img{display:block; width:1200px; margin:0 auto;}

.BGsub1_03 {background:url('../img/sub/sub1_03_main.jpg') no-repeat center top;}
.BGsub1_04 {background:url('../img/sub/sub1_04_main.jpg') no-repeat center top;}
.BGsub1_05 {background:url('../img/sub/sub1_05_main.jpg') no-repeat center top;}
.BGsub2_01 {background:url('../img/sub/sub2_01_main.jpg') no-repeat center top;}
.BGsub2_02 {background:url('../img/sub/sub2_02_main.jpg') no-repeat center top;}
.BGsub2_03 {background:url('../img/sub/sub2_03_main.jpg') no-repeat center top;}
.BGsub2_04 {background:url('../img/sub/sub2_04_main.jpg') no-repeat center top;}
.BGsub2_05 {background:url('../img/sub/sub2_05_main.jpg') no-repeat center top;}
.BGsub2_06 {background:url('../img/sub/sub2_06_main.jpg') no-repeat center top;}
.BGsub3_01 {background:url('../img/sub/sub3_01_main.jpg') no-repeat center top;}
.BGsub3_02 {background:url('../img/sub/sub3_02_main.jpg') no-repeat center top;}
.BGsub3_03 {background:url('../img/sub/sub3_03_main.jpg') no-repeat center top;}
.BGsub3_04 {background:url('../img/sub/sub3_04_main.jpg') no-repeat center top;}
.BGsub3_05 {background:url('../img/sub/sub3_05_main.jpg') no-repeat center top;}
.BGsub3_06 {background:url('../img/sub/sub3_06_main.jpg') no-repeat center top;}
.BGsub4_01 {background:url('../img/sub/sub4_01_main.jpg') no-repeat center top;}
.BGsub4_02 {background:url('../img/sub/sub4_02_main.jpg') no-repeat center top;}
.BGsub4_03 {background:url('../img/sub/sub4_03_main.jpg') no-repeat center top;}
.BGsub4_04 {background:url('../img/sub/sub4_04_main.jpg') no-repeat center top;}
.BGsub4_05 {background:url('../img/sub/sub4_05_main.jpg') no-repeat center top;}
.BGsub4_06 {background:url('../img/sub/sub4_06_main.jpg') no-repeat center top;}
.BGsub4_07 {background:url('../img/sub/sub4_07_main.jpg') no-repeat center top;}
.BGsub5_01 {background:url('../img/sub/sub5_01_main.jpg') no-repeat center top;}
.BGsub5_02 {background:url('../img/sub/sub5_02_main.jpg') no-repeat center top;}
.BGsub5_03 {background:url('../img/sub/sub5_03_main.jpg') no-repeat center top;}
.BGsub6_01 {background:url('../img/sub/sub6_01_main.jpg') no-repeat center top;}
.BGsub6_02 {background:url('../img/sub/sub6_02_main.jpg') no-repeat center top;}
.BGsub6_03 {background:url('../img/sub/sub6_03_main.jpg') no-repeat center top;}
.BGsub6_04 {background:url('../img/sub/sub6_04_main.jpg') no-repeat center top;}
.BGsub7_01 {background:url('../img/sub/sub7_01_main.jpg') no-repeat center top;}
.BGsub7_02 {background:url('../img/sub/sub7_02_main.jpg') no-repeat center top;}
.BGsub7_03 {background:url('../img/sub/sub7_03_main.jpg') no-repeat center top;}
.BGsub8_01 {background:url('../img/sub/sub8_01_main.jpg') no-repeat center top;}
.BGsub8_02 {background:url('../img/sub/sub8_02_main.jpg') no-repeat center top;}
.BGsub8_03 {background:url('../img/sub/sub8_03_main.jpg') no-repeat center top;}
.BGsub8_04 {background:url('../img/sub/sub8_04_main.jpg') no-repeat center top;}
.BGsub9_01 {background:url('../img/sub/sub9_01_main.jpg') no-repeat center top;}
.BGsub9_02 {background:url('../img/sub/sub9_02_main.jpg') no-repeat center top;}
.BGsub9_03 {background:url('../img/sub/sub9_03_main.jpg') no-repeat center top;}
.BGsub9_04 {background:url('../img/sub/sub9_04_main.jpg') no-repeat center top;}
.BGsub9_05 {background:url('../img/sub/sub9_05_main.jpg') no-repeat center top;}
.BGsub10_01 {background:url('../img/sub/sub10_01_main.jpg') no-repeat center top;}

/**서브페이지신규추가**/
.BGnew_sub1_01 {background:url('../img/sub/n_sub1_01_main.png') no-repeat center top;}
.BGnew_sub1_02 {background:url('../img/sub/n_sub1_02_main.png') no-repeat center top;}
.BGnew_sub1_03 {background:url('../img/sub/n_sub1_03_main.png') no-repeat center top;}
.BGnew_sub2_01 {background:url('../img/sub/n_sub2_01_main.png') no-repeat center top;}
.BGnew_sub3_01 {background:url('../img/sub/n_sub3_01_main.png') no-repeat center top;}
.BGnew_sub3_02 {background:url('../img/sub/n_sub3_02_main.png') no-repeat center top;}
.BGnew_sub3_03 {background:url('../img/sub/n_sub3_03_main.png') no-repeat center top;}
.BGnew_sub3_04 {background:url('../img/sub/n_sub3_04_main.png') no-repeat center top;}
.BGnew_sub4_01 {background:url('../img/sub/n_sub4_01_main.png') no-repeat center top;}



/**서브페이지 background**/
.sub1_01-margin_bg1 {background:url('../img/sub/sub1_01_bg.jpg') no-repeat center top;}

.sub1_02-margin_bg1 {background:url('../img/sub/sub1_02_01bg.jpg') no-repeat center top;}

.sub2_01-margin_bg2 {background:url('../img/sub/sub2_01_02bg.jpg') no-repeat center top;}
.sub2_01-margin_bg3 {background:url('../img/sub/sub2_01_03bg.jpg') no-repeat center top;}
.sub2_01-margin_bg5 {background:url('../img/sub/sub2_01_05bg.jpg') no-repeat center top; height:1174px; padding-top:130px;}


/**신규 서브페이지 bg**/
.n_sub1_01_con2{width: 100%; background-color: #d2bea1;}
.n_sub1_01_con3{width: 100%; background-color: #494c60;}

.n_sub1_02_con2{width: 100%; background-color: #d2bea1;}
.n_sub1_02_con4{width: 100%; background-color: #494c60;}

.n_sub1_03_con2{width: 100%; background-color: #d2bea1;}
.n_sub1_03_con4{width: 100%; background-color: #f5f5f5;}
.n_sub1_03_con5{width: 100%; background-color: #494c60;}

.n_sub2_01_con2{width: 100%; background-color: #f5f5f5;}
.n_sub2_01_con4{width: 100%; background-color: #afba96;}

.n_sub3_01_con4{width: 100%; background-color: #e9e3d6;}
.n_sub3_01_con5{width: 100%; background-color: #dbb78c;}

.n_sub3_02_con2{width: 100%; background-color: #f5f5f5;}
.n_sub3_02_con4{width: 100%; background-color: #e9e3d6;}
.n_sub3_02_con5{width: 100%; background-color: #dbb78c;}

.n_sub3_03_con2{width: 100%; background-color: #f5f5f5;}
.n_sub3_03_con3{width: 100%; background-color: #e9e3d6;}
.n_sub3_03_con5{width: 100%; background-color: #dbb78c;}

.n_sub3_04_con4{width: 100%; background-color: #33313f;}
.n_sub3_05_con4{width: 100%; background-color: #33313f;}
.n_sub3_06_con4{width: 100%; background-color: #33313f;}

.n_sub4_01_con3{width:100%; background-color: #e0eced;}

.n_sub4_02_con2{width:100%; background-color: #e0eced;}
.n_sub4_02_con4{width:100%; background-color: #6584b6;}

.n_sub4_03_con2{width:100%; background-color: #f5f5f5;}
.n_sub4_03_con4{width:100%; background-color: #e0eced;}
.n_sub4_03_con5{width:100%; background-color: #6584b6;}

.n_sub4_04_con2{width:100%; background-color: #e0eced;}
.n_sub4_04_con4{width:100%; background-color: #6584b6;}


.sub2_01-margin_bg5 ul {
	width:1200px;
	margin:0 auto;
	margin-top:70px;
}
.sub2_01-margin_bg5 ul li {
	float:left;
	margin-right:28px;
	margin-bottom: 30px;
	transition: 0.3s;
}

.sub2_01-margin_bg5 ul li:hover {
		transition: 0.3s;
}


.sub2_01-margin_bg5 ul li:nth-child(3) {margin-right:0;}
.sub2_01-margin_bg5 ul li:nth-child(6) {margin-right:0;}


.sub2_02-margin_bg2 {background:url('../img/sub/sub2_02_02bg.jpg') no-repeat center top;}
.sub2_02-margin_bg3 {background:url('../img/sub/sub2_02_03bg.jpg') no-repeat center top;}
 
.sub2_02-margin_bg4 {background:url('../img/sub/sub2_02_04bg.jpg') no-repeat center top;}
.sub2_02-margin_bg6 {background:#9abad6;}
.sub2_02-margin_bg7 {background:#454545;}

.sub2_03-margin_bg2 {background:url('../img/sub/sub2_03_02bg.jpg') no-repeat center top;}
.sub2_03-margin_bg3 {background:url('../img/sub/sub2_03_03bg.jpg') no-repeat center top;}
.sub2_03-margin_bg5 {background:#9abad6;}

.sub2_04-margin_bg2 {background:url('../img/sub/sub2_04_02bg.jpg') no-repeat center top;}
.sub2_04-margin_bg3 {background:url('../img/sub/sub2_04_03bg.jpg') no-repeat center top;}
.sub2_04-margin_bg5 {background:#9abad6;}

.sub2_05-margin_bg2 {background:url('../img/sub/sub2_05_02bg.jpg') no-repeat center top;}
.sub2_05-margin_bg3 {background:url('../img/sub/sub2_04_03bg.jpg') no-repeat center top;}
.sub2_05-margin_bg4 {background:#9abad6;}


.sub3_04-margin_bg2 {background:#f5f5f5;}
.sub3_04-margin_bg4 {background:#dbb78c;}

.sub3_06-margin_bg2 {background:#f5f5f5;}

.sub4_01-margin_bg2 {background:#f5f5f5;}
.sub4_01-margin_bg4 {background:#d1dcee;}
.sub4_01-margin_bg5 {background:#303549;}

.sub4_07-margin_bg {background:#f5f5f5;}

.sub5_01-margin_bg2 {background:#453938;} 
.sub5_01-margin_bg4 {background:#ebc4ba;} 

.sub6-margin_bg2 {background:#d2bea1;}
.sub6-margin_bg4 {background:#494c60;}

.sub7-margin_bg2 {background:#f2f2f2;}
.sub7-margin_bg3 {background:url('../img/sub/sub7_01_03bg.jpg') no-repeat center top;}
.sub7-margin_bg4 {background:#f4eee2;}

.sub7_02-margin_bg3 {background:url('../img/sub/sub7_02_03bg.jpg') no-repeat center top;}
.sub7_03-margin_bg3 {background:url('../img/sub/sub7_03_03bg.jpg') no-repeat center top;}

.sub8-margin_bg2 {background:#f2f2f2;}
.sub8_01-margin_bg3 {background:url('../img/sub/sub8_01_03bg.jpg') no-repeat center top;}
.sub8_02-margin_bg3 {background:url('../img/sub/sub8_02_03bg.jpg') no-repeat center top;}
.sub8_03-margin_bg3 {background:url('../img/sub/sub8_03_03bg.jpg') no-repeat center top;}
.sub8-margin_bg4 {background:#33313f;}

.sub8-4-margin_bg {background:url('../img/sub/sub2_01_02bg.jpg') no-repeat center top;}
.sub8-4-margin_bg2 {background:url('../img/sub/sub8_04_03bg.jpg') no-repeat center top;}

.sub9-margin_bg2 {background:#f2f2f2;}
.sub9_01-margin_bg3 {background:url('../img/sub/sub9_01_03bg.jpg') no-repeat center top;}
.sub9_02-margin_bg3 {background:url('../img/sub/sub9_02_03bg.jpg') no-repeat center top;}
.sub9_03-margin_bg3 {background:url('../img/sub/sub9_03_03bg.jpg') no-repeat center top;}
.sub9_04-margin_bg3 {background:url('../img/sub/sub9_04_03bg.jpg') no-repeat center top;}
.sub9_05-margin_bg3 {background:url('../img/sub/sub9_05_03bg.jpg') no-repeat center top;}
.sub9-margin_bg4 {background:#2d343a;}


.sub10_01-margin_bg2 {background:#f2f2f2;}
.sub10_01-margin_bg3 {background:#313330;}



/**이벤트랜딩페이지 background**/
#event_landing {width:100%; height:auto;}
.event_landing {width:100%; height:auto; margin:0 auto; overflow-x: hidden}
.event-margin_bg1 {background:url('../img/event/181227_01.jpg') no-repeat center top;}
.event-margin_bg2 {background:#2c2c2c;}
.event-margin_bg2 ul {padding-top:151px;}
.event-margin_bg2 ul > li {text-align:center;}
.event-margin_bg2 img:nth-child(1) {margin-bottom:21px;}



/****** 탭메뉴_쌍커풀수술(탭2개)******/
#eye1 {position:relative;clear:both;}
#eye1:after {content:""; display:block; clear:both;}
#eye1 ul.tabs {width:1200px; margin:0 auto; height: 65px; font-family:'notokr-medium'; font-size:15px; color:#ffffff; margin-top:130px}
#eye1 ul.tabs li {display:block; float:left; text-align:center; vertical-align: middle;
					cursor:pointer; width:49%; height: 65px; background:#5c5c5c;
					/*overflow:hidden;*/ position:relative; display:table; margin-right:5px;}
#eye1 ul.tabs li > span {display:table-cell;3 vertical-align:middle;}					
#eye1 ul.tabs li.active {background:#e29260;}
#eye1 .tab_container {width:100%; clear:both; float:left; margin-top:100px;}
#eye1 .tab_content {width:100%;text-align:center;  display:none;}
#eye1 .tab_content img {margin:0 auto;position:relative;clear:both;}
#eye1 #tab1 {overflow:hidden} 
#eye1 #tab2 {overflow:hidden}


/****** 탭메뉴_눈매교정/리프팅 (탭3개)******/
#eye2{position:relative;clear:both; }
#eye2:after {content:""; display:block; clear:both;}
#eye2 ul.tabs {width:1200px; margin:0 auto; height: 65px; font-family:'notokr-medium'; font-size:15px; color:#ffffff;margin-top:130px}
#eye2 ul.tabs li {display:block;  float:left; text-align:center; vertical-align: middle;
					cursor:pointer; width:33%; height: 65px; background:#5c5c5c;
					/*overflow:hidden;*/ position:relative; display:table; margin-right:5px;}
#eye2 ul.tabs li > span {display:table-cell; vertical-align:middle;}					
#eye2 ul.tabs li.active {background:#e29260;}
#eye2 .tab_container {width:100%;clear:both; float:left; margin-top:100px;} 
#eye2 .tab_content {width:100%;text-align:center;  display:none;}
#eye2 .tab_content img {margin:0 auto;position:relative;clear:both;}
#eye2 #tab1 {overflow:hidden;} 
#eye2 #tab2 {overflow:hidden}
#eye2 #tab3 {overflow:hidden}


/****** 탭메뉴_가슴수술(탭2개)******/
#breast {position:relative;clear:both;}
#breast:after {content:""; display:block; clear:both;}
#breast ul.tabs {width:1200px; margin:0 auto; height: 65px; font-family:'notokr-medium'; font-size:15px; color:#ffffff; margin-top:130px}
#breast ul.tabs li {display:block; float:left; text-align:center; vertical-align: middle;
					cursor:pointer; width:49%; height: 65px; background:#5c5c5c;
					/*overflow:hidden;*/ position:relative; display:table; margin-right:5px;}
#breast ul.tabs li > span {display:table-cell; vertical-align:middle;}					
#breast ul.tabs li.active {background:#B58F4E;}
#breast .tab_container {width:100%; clear:both; float:left; margin-top:100px;}
#breast .tab_content {width:100%;text-align:center;  display:none;}
#breast .tab_content img {margin:0 auto;position:relative;clear:both;}
#breast #tab1 {overflow:hidden} 
#breast #tab2 {overflow:hidden}


/****** 탭메뉴_쁘띠 (탭3개)******/
#petit{position:relative;clear:both; }
#petit:after {content:""; display:block; clear:both;}
#petit ul.tabs {width:1200px; margin:0 auto; height: 65px; font-family:'notokr-medium'; font-size:15px; color:#3f3f3f;margin-top:130px}
#petit ul.tabs li {display:block;  float:left; text-align:center; vertical-align: middle;
					cursor:pointer; width:33%; height: 65px; background:#ffffff; border: 1px solid #cacaca;
					/*overflow:hidden;*/ position:relative; display:table; margin-right:5px;}
#petit ul.tabs li > span {display:table-cell; vertical-align:middle; color:#3f3f3f;}					
#petit ul.tabs li.active {background:#33313f;}
#petit ul.tabs li.active > span {color: #ffffff;}
#petit .tab_container {width:100%;clear:both; float:left; margin-top:100px;} 
#petit .tab_content {width:100%;text-align:center;  display:none;}
#petit .tab_content img {margin:0 auto;position:relative;clear:both;}
#petit #tab1 {overflow:hidden;} 
#petit #tab2 {overflow:hidden}
#petit #tab3 {overflow:hidden}


/****** 탭메뉴_항노화(탭4개)******/
#anti{position:relative;clear:both; }
#anti:after {content:""; display:block; clear:both;}
#anti ul.tabs {width:1200px; margin:0 auto; height: 65px; font-family:'notokr-medium'; font-size:15px; color:#ffffff;margin-top:130px;}
#anti ul.tabs li {display:block;  float:left; text-align:center; vertical-align: middle;
					cursor:pointer; width:24%; height: 65px; background:#ffffff; border: 1px solid #cacaca; color: #3f3f3f; font-weight: 600;           
					/*overflow:hidden;*/ position:relative; display:table; margin-right:5px;}
#anti ul.tabs li > span {display:table-cell; vertical-align:middle; color:#3f3f3f;}
#anti ul.tabs li.active {color: #ffffff; font-weight: 600; background:#469aae;}
#anti ul.tabs li.active > span {color: #ffffff; background:#469aae;}
#anti .tab_container {width:100%;clear:both; float:left; margin-top:100px;} 
#anti .tab_content {width:100%;text-align:center;  display:none;}
#anti .tab_content img {margin:0 auto;position:relative;clear:both;}
#anti #tab1 {overflow:hidden;} 
#anti #tab2 {overflow:hidden}
#anti #tab3 {overflow:hidden}
#anti #tab4 {overflow:hidden}


/*게시판*/
.width{margin:0 auto;}
input#stx.frm_input.required{width:220px;}



/*게시판 탭*/
.tab01 {background:#ffffff; height:35px; margin:0 0 68px 0; width:1200px; text-align:center;}
.tab01 li {height:45px; float:left;}
.tab01 li a {display:inline-block; text-decoration:none; outline:none; background:#f6f6f6; font-size:17px; color:#555; font-family:"NotoSansKR Medium"; line-height:55px; text-align:center; -webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;}
.tab01 li a:before, .tab01 li a:after {position:absolute; z-index:-1; display:block; content:'';}
.tab01 li a, .tab01 li a:before, .tab01 li a:after {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-transition:all .3s; transition:all .3s;}
.tab01 li a:hover {background:#b69a5f; color:#fff;}	
.tab01 li a.tab01_1 {width:198px; margin-right:1px;}
.tab01 li a.tab01_2 {width:239px; margin-right:1px;}
.tab01 li a.on {background:#b69a5f; color:#fff;}

/* 약관·개인정보 */
#sub_page {padding-bottom:100px;}
.agree, .policy {width:1200px; padding:20px; margin-bottom:500px;border:1px solid #e7e7e7; background:#fbfbfb; height:600px; overflow-y:scroll; margin:0 auto;}
#sub_page .agree * , #sub_page .policy * { line-height:1.3; }
#sub_page .agree p , #sub_page .policy p { padding:5px 0; font-size:12px; text-align:left; letter-spacing:-0.03em;}

.blankL10 { margin-left:10px; color:#777; }
.blankL20 { margin-left:20px; color:#777; }
.blankL30 { margin-left:30px; color:#777; }


/*게시판 스타일 설정*/
#container_title {display:none;}
.sub-contents{width:100%;}
.about_tit{margin-bottom: 77px; width:auto; height:auto; position:relative; text-align:center;  overflow-x:hidden;}
.about_tit img{display:block; width:1920px; height:auto; margin:0 auto;}

.content-fixer{width:1200px; margin: 0 auto;}



/* 병원둘러보기 갤러리 */
.gallery {width: 1010px; margin: 80px auto 100px auto;}
.gallery ul {padding-left: 0;}
.gallery li {display: inline;   margin-right: 4px;}
.gallery li:last-child {margin-right: 0px;}
.gallery li img {width:160px; height:115px; margin-bottom:7px;}
.gallery li img {margin-right:0;}
.main-img {padding-bottom: 20px; width:1000px;}




